Skip to:
Content
Pages
Categories
Search
Top
Bottom

Getting error after updating to buddypress 1.7

  • Avatar of saukgp
    saukgp
    Participant

    @saukgp

    Hi,

    Just updated to buddypress 1.7 and i am getting error

    Warning: strstr() [function.strstr]: Empty delimiter in /public_html/wp-content/plugins/buddypress/bp-core/bp-core-template.php on line 864

    Please advice.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

The topic ‘Getting error after updating to buddypress 1.7’ is closed to new replies.